(212) 353-3310

Apple security flaw found — please install the latest Apple updates!

Heads up: A security flaw was discovered on Macs, iPhones, and iPads. It affects secure communications between your computer and web sites. While there's little cause to panic, it turns out that it's theoretically possible for someone to listen on those secure communications without you being warned about it, though not without a fair bit of trickery. It's extremely unlikely that you've been affected by this.

Still, why chance it. Apple has released updates to fix this problem, and we strongly recommend you install them.

WHO SHOULD UPDATE:

On Mac, if you are on Mavericks (10.9) you want to be on the latest version which is 10.9.2. To check what version you're on, go to the Apple menu and choose About This Mac, and see what it says for Version. (If you are on Mountain Lion 10.8 or earlier, you're supposedly fine.)

On iPhone or iPad, you want to be on the latest version of iOS 6 (which is 6.1.6) or iOS 7 (which is 7.0.6). To check what version you're on, go to Settings > General > About, and scroll down and see what it says for Version. (If you're on iOS 5 or below, you're supposedly fine.)

HOW TO UPDATE:

On a Mac running Mavericks, go to the Apple menu, and choose Software Update. Click the "Update" button.

On an iPhone or iPad running iOS 6 or iOS 7, go to Settings > General > Software Update, and if there is an update available, install it.

If you need our help or have concerns please reach out, by phone at (212) 353-3310 or by email at help@ivanexpert.com.

(February 2014)

 

 

(212) 353-3310